


/* ========================= */
/* -------- GLOBAL --------- */
/* ========================= */
.viewer-element body { background-color: #fff; }


/* ========================= */
/* --------- FONT ---------- */
/* ========================= */


/* ========================= */
/* -------- BUTTON --------- */
/* ========================= */


/* ========================= */
/* --------- LINK ---------- */
/* ========================= */


/* ========================= */
/* -------- TITLES --------- */
/* ========================= */


.viewer-element .page-content-front {
    }

.viewer-element .images-list {
    grid-template-columns: repeat(3, 1fr) !important;
}

